commit d230504d7384e17290172ab8a6ed8965de598dd0
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Feb 28 18:53:45 2015 +0100

    Updates for release

commit f3f8ba9d92923492d93672676dffc5f65c068ea9
Author: Matias De lellis <mati86dl@gmail.com>
Date:   Wed Aug 29 15:08:07 2012 -0300

    Workaround: Wait 5 second before mounting devices (bug #9193)
    
    This is obviously only a workaround that will get reverted when a proper
    solution has been found, whatever that will look like. At least it gets
    thunar-volman functional again.

commit 8d3cc36034cefa5f4f5edd0b90d0a8cbedbadf8f
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Feb 26 16:15:12 2015 +0100

    Use new show help function instead of thunar help (bug #10204)

commit a22a0e553fe475e65c0800b06ebc35589f044557
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Feb 26 14:52:46 2015 +0100

    Fix AC_CONFIG_MACRO_DIR warning

commit 5c89d8b1daabd8011d38434f93695c4a3c5ed035
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Feb 26 14:48:02 2015 +0100

    Remove SVN $Id$ and update .gitignore

commit 87c3a09a646b45fe17fba67403fc859a1e0fa9fc
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Feb 26 14:33:31 2015 +0100

    Bump autotools versions

commit 0a95304b9b05455ac72fff35debfda8ac8d428be
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Feb 26 14:29:46 2015 +0100

    Fix AC_PROG_INTLTOOL warning
    
    xdt-autogen: It is recommended to use IT_PROG_INTLTOOL([0.35.0])
                 in your configure.ac file and remove AC_PROG_INTLTOOL
    
                 See http://bugzilla.xfce.org/show_bug.cgi?id=8930 for
                 more information.

commit b0b4d68acc015fadfe2bcf9da6c8c34003ab13b4
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Feb 26 12:30:43 2015 +0100

    I18n: Update translation he (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ec1dff00a57f9d9be0f76b0a31bed7d193781ac9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 12:31:01 2015 +0100

    I18n: Update translation bg (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f11bec141109ab58370a4929f439b7893ecd024d
Author: enolp <enolp@softastur.org>
Date:   Mon Feb 23 06:30:46 2015 +0100

    I18n: Update translation ast (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit daf849d22cdcc30c28fcefee91e2e174e5201dee
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Sun Feb 22 00:30:38 2015 +0100

    I18n: Update translation es (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4ac64ac576361f94bde6c4fa96c9ff72a0e2fc6c
Author: Slavko <linux@slavino.sk>
Date:   Sat Feb 21 12:30:31 2015 +0100

    I18n: Update translation sk (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5d277ef16eb045698268794da54174906b1529d3
Author: Mișu Moldovan <dumol@l10n.ro>
Date:   Sun Feb 15 18:30:33 2015 +0100

    I18n: Update translation ro (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7ed0247cbf91190f722b5f272635fb0ee4e2a4c4
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Feb 8 18:30:40 2015 +0100

    I18n: Update translation ru (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f02f7c946546f5994280569aa811b923eebdb0eb
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sat Dec 27 00:30:45 2014 +0100

    I18n: Update translation el (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 29ae1697ed755d1a1dfbaebe8f5752f342cbb8ab
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 12:30:46 2014 +0100

    I18n: Update translation es (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 55b56e8834275bcb6452470affff43488ad7f270
Author: enolp <enolp@softastur.org>
Date:   Sun Dec 14 00:30:31 2014 +0100

    I18n: Update translation ast (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b9ad2e5418b215b97b9bff356d871ba6f1a9a1b4
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Tue Dec 2 06:30:40 2014 +0100

    I18n: Update translation es (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 46a14fd36ff14102b386a30363522b27ff73911b
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Fri Nov 14 06:30:23 2014 +0100

    I18n: Update translation ast (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cdfe05930cef941d047a7db703e5799e87ecf063
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 18 00:30:27 2014 +0200

    I18n: Update translation de (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cc105262ce8cff22e0b65e70dc17ef715baf2f56
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Mon Sep 8 18:30:28 2014 +0200

    I18n: Update translation es (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 036ac26fef673c637ce1e9d82d232b26e9ecbe1c
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Sat Aug 23 00:30:26 2014 +0200

    I18n: Update translation fi (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eeed158ca80e821824f7d5d129ea06ec8136f7bf
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Fri Aug 22 00:30:25 2014 +0200

    I18n: Update translation fr (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 37d3e73c1594245601bf4e728470771fd5c511ff
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Jul 17 18:30:24 2014 +0200

    I18n: Update translation fr (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3ac026ef55e6fff6bcd6431eee57c2a5e83fe909
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Jul 17 12:30:24 2014 +0200

    I18n: Update translation fr (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f6de38f911882d57e1a7bc4b4178f73a8fcf3237
Author: OSWorld <michal.olber@osworld.pl>
Date:   Mon Jun 2 00:30:50 2014 +0200

    I18n: Update translation pl (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 61d6ce303af5b7387d04cbdb8751242652b45529
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Thu May 15 18:30:23 2014 +0200

    I18n: Update translation ast (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 53c201b53e795af03a2f2d607ba8666227350621
Author: kingu <comradekingu@gmail.com>
Date:   Sat May 10 18:30:31 2014 +0200

    I18n: Update translation nb (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1ea2eb88e95a6c4ce95affb375c64b36b55ea732
Author: haarek <haarektrans@gmail.com>
Date:   Sun Apr 27 00:30:22 2014 +0200

    I18n: Update translation nb (95%).
    
    108 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 33d74a3b54716ec766cd8169014e7810e29772d6
Author: Urides <urien.desterres@gmail.com>
Date:   Thu Apr 17 18:30:25 2014 +0200

    I18n: Update translation fr (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d43808c49ef744fca3865786f7d883f75cde6558
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Sat Apr 12 18:30:24 2014 +0200

    I18n: Update translation ast (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c6d6911cafa61ef27dac40e7ba245a5602420ce1
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Sat Apr 12 06:30:29 2014 +0200

    I18n: Update translation ast (62%).
    
    71 translated messages, 42 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 28c96a1a22ef707c9c0d68366bf732cd4890beb3
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Mon Mar 31 00:30:24 2014 +0200

    I18n: Update translation es (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 61eaeda11a674808131b737f5938aee657bd70cb
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Fri Mar 28 12:30:33 2014 +0100

    I18n: Update translation es (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 47a1d6f68b50dc349278847ca4c03191ad4b20ab
Author: truongap <truongap.ars@gmail.com>
Date:   Fri Mar 7 06:30:25 2014 +0100

    I18n: Update translation vi (67%).
    
    76 translated messages, 37 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 41963bbb999fea318c2ab6cfa75d36086a273203
Author: truongap <truongap.ars@gmail.com>
Date:   Thu Mar 6 06:30:25 2014 +0100

    I18n: Add new translation vi (63%).
    
    72 translated messages, 41 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cdebee4251e4c6b26b1ad4bd66de92a83e8438f6
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Feb 24 00:30:28 2014 +0100

    I18n: Update translation sv (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 02ae80f1d9f724ef1fc6ac33e22bf11440fd19ba
Author: schizo <eveskovic@gmail.com>
Date:   Fri Feb 21 18:30:31 2014 +0100

    I18n: Update translation hr (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dd2de8cd491ff69bd22c4d37f2bbbcd112cfe27f
Author: padmawan <andhika.padmawan@gmail.com>
Date:   Sat Jan 25 12:30:24 2014 +0100

    I18n: Update translation id (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 88596548eb23a89be39b491b31e65b5f9d72bc6c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 00:30:26 2013 +0100

    I18n: Update translation de (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 64ad7958d41ec3ef3bf01b9cb8085399ee78ca3d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 26 06:30:24 2013 +0100

    I18n: Update translation ug (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c45486bab325c86ef4008e7e4bfbfeed69d23e0c
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sun Dec 8 18:30:27 2013 +0100

    I18n: Update translation ja (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9fc37ff2ea7fc8487155ffa58df66ddd5f982d82
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:39 2013 +0100

    I18n: Update translation ur (60%).
    
    68 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit be2983761bfb176107d77e0e5538df5909ad1503
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:39 2013 +0100

    I18n: Update translation ur_PK (60%).
    
    68 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9cfb079d2991d7e9b31ebe04829f0034370a1955
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:33 2013 +0100

    I18n: Update translation ug (99%).
    
    112 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9c189a238a9aa1e71c84c4b5ce34d0c168a9f6b7
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:32 2013 +0100

    I18n: Update translation te (80%).
    
    91 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 955ba13ce57166fa96b26f85fa3df9a588be3d52
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:31 2013 +0100

    I18n: Update translation sq (60%).
    
    68 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8613babd4b279cdc5c90e339427ff9b57f0cc383
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:31 2013 +0100

    I18n: Update translation sk (95%).
    
    108 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f0006f70e05c15021336e1f79980074a36436b97
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:30 2013 +0100

    I18n: Update translation ro (99%).
    
    112 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1912c7a61c6e8f2ed7e583a208eafb074cd29914
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:30 2013 +0100

    I18n: Update translation nn (95%).
    
    108 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c9800b1b54ed532547c7c0bbe8dc69fabce31e14
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:29 2013 +0100

    I18n: Update translation nb (60%).
    
    68 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 998a1b53a88fcde45357287eeccdad3ef8e1b6d5
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:29 2013 +0100

    I18n: Update translation lv (60%).
    
    68 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b83aa360022ae767e2c90af02e3c9730572a7c8e
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:29 2013 +0100

    I18n: Update translation lt (95%).
    
    108 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a7ed928db49e1eee2b8137ae7e18f655d05a8d7e
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:28 2013 +0100

    I18n: Update translation ja (99%).
    
    112 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 033df81ab616b9f7730f9ec465aa0213f40dbbbd
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:28 2013 +0100

    I18n: Update translation id (99%).
    
    112 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 175ba3c2a4c4f9c46c0f212538ca3c4055181c00
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:27 2013 +0100

    I18n: Update translation gl (99%).
    
    112 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 233695895abcb8f16e7a768876ea5c29fc25874a
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:27 2013 +0100

    I18n: Update translation eu (99%).
    
    112 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 68b18bc90395482a0ff29b4b3a0a03214aaddee0
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Tue Nov 19 18:39:27 2013 +0100

    I18n: Update translation es (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5b3390b0b71259d45d6c90e6f185aaa7e53a8ca6
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:27 2013 +0100

    I18n: Update translation en_GB (99%).
    
    112 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0bbe8390adf511ea58d85de94d93c56780855012
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:27 2013 +0100

    I18n: Update translation el (95%).
    
    108 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3f2d670f6d6c72286f058550dc7b3592d631aa31
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:26 2013 +0100

    I18n: Update translation de (95%).
    
    108 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f332528d28aaa6e09309c74a574901880378b636
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:26 2013 +0100

    I18n: Update translation ca (99%).
    
    112 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 680835494f26ecc6315d962dafea4d912c8306d4
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:39:26 2013 +0100

    I18n: Update translation ast (60%).
    
    68 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9126ba6b43e6e4a02bfdba8d987470bd6e45f477
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Mon Nov 18 18:30:25 2013 +0100

    I18n: Add new translation oc (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b290c4aa73876c4048e12e702f10ec101bd79a0e
Author: FredN <fredrik@nyqvist.biz>
Date:   Sun Nov 17 12:30:23 2013 +0100

    I18n: Update translation sv (95%).
    
    108 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 71ad69e3d84fc2e9a9769c19202442a77b41e6fd
Author: Puretech <terjemah.puretech@gmail.com>
Date:   Thu Nov 14 12:30:26 2013 +0100

    I18n: Add new translation ms (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c12fce39f44b6f870890361a7270d078c83dd70a
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Nov 12 00:30:28 2013 +0100

    I18n: Update translation fi (97%).
    
    110 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6d4402a632056b331bc7947cf13d6683b30be4eb
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Fri Nov 8 18:30:29 2013 +0100

    I18n: Update translation da (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit aed4404d7d74fc6342a81eb1689829f8b62ccefe
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Nov 6 12:30:26 2013 +0100

    I18n: Update translation he (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4935649ce7d90f90e5f1031aa242e4dbf5e21d8d
Author: theppitak <theppitak@gmail.com>
Date:   Mon Nov 4 18:30:24 2013 +0100

    I18n: Add new translation th (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 87a48d6f9efe64b6befd957cf0d6a4df2f01918d
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Sat Nov 2 12:30:24 2013 +0100

    I18n: Update translation is (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b3ff13ea52715532261e9326e67d846a456c6446
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Oct 20 00:30:24 2013 +0200

    I18n: Update translation hr (87%).
    
    99 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit da32af5a788172cfd901b437e012727b5fb7f48d
Author: Chipong <chipong.luo@yahoo.com>
Date:   Thu Oct 17 18:30:23 2013 +0200

    I18n: Update translation zh_CN (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf515153e3d1b2aa3168c5230fa41943f9976b5a
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Tue Oct 15 18:30:24 2013 +0200

    I18n: Update translation is (75%).
    
    85 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 727be28f2f73084b321bcc95f0e806bd52311c59
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Sat Oct 12 18:30:26 2013 +0200

    I18n: Add new translation zh_HK (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9ea5589ee34689850425796ebecaadecf95a6546
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Tue Oct 8 18:30:23 2013 +0200

    I18n: Update translation zh_TW (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 283f6869223d7023aff45ba337f199476b5423ce
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Oct 5 12:30:22 2013 +0200

    I18n: Update translation cs (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 437e49b6723b0e708eaf3ada33e73e9c47552a83
Author: Nucleo <nucleo@indamail.hu>
Date:   Fri Oct 4 06:30:22 2013 +0200

    I18n: Update translation hu (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 791d2757b9653fa6ab0f7c692075a21b7c535c16
Author: Fatih Erdem <93.fatiherdem@gmail.com>
Date:   Mon Sep 30 18:30:25 2013 +0200

    I18n: Update translation tr (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3ad6f510dc50ebe55e4cb85c8f38f0b9db492ea4
Author: mohammad alhargan <malham1@hotmail.com>
Date:   Mon Sep 30 12:30:21 2013 +0200

    I18n: Update translation ar (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a25b4465ef6a13a71f60a57f85b6fb235e5a966b
Author: nunom <nunomgue@gmail.com>
Date:   Sun Sep 29 18:30:23 2013 +0200

    I18n: Update translation pt (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1ac270f5568ab5a0c934a3b7d02f4be23c9bd6e3
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sun Sep 29 00:30:22 2013 +0200

    I18n: Update translation uk (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 620d2e0e721ba7bbe893adbe51fe21c9b56d8e0b
Author: Piotr Strębski <strebski@o2.pl>
Date:   Wed Sep 25 12:30:23 2013 +0200

    I18n: Update translation pl (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7bec141d6e846a98f21971188235f3a0c0cb8d26
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Sep 25 06:30:22 2013 +0200

    I18n: Update translation kk (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e9879c3099b53fe1791bd9669bb5280a0350c327
Author: Klemen Košir <klemen913@gmail.com>
Date:   Tue Sep 24 18:30:22 2013 +0200

    I18n: Update translation sl (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 25602aea587ca94a254632ae98a7144acc12e917
Author: cri <cri.penta@gmail.com>
Date:   Tue Sep 24 12:30:23 2013 +0200

    I18n: Update translation it (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6a1b07356f5a9d82981853c9bc61fafc9b3aa62a
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Sep 23 00:30:22 2013 +0200

    I18n: Update translation pt_BR (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b4f86ed9d3a2ccf4fe8bc76e0157f666365cb05d
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Mon Sep 23 00:30:22 2013 +0200

    I18n: Update translation fr (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 255cc2050aefc3d6843cc51ca33c953feccacfbe
Author: asvl <alyoshin.s@gmail.com>
Date:   Sun Sep 22 18:30:22 2013 +0200

    I18n: Update translation ru (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b4885292c5624f1b65ec6ffb3bf74eee9c302a8a
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Sun Sep 22 12:30:24 2013 +0200

    I18n: Update translation nl (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9cceab72fa0615e7743f49f7b2b57a7938cce88e
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Sun Sep 22 12:30:24 2013 +0200

    I18n: Update translation en_AU (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3c338ffa35d28b005fff3850aec645c48c9a655d
Author: salepetronije <salepetronije@gmail.com>
Date:   Sun Sep 22 00:30:22 2013 +0200

    I18n: Update translation sr (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 93a26bc24fb2dd53013ac97c53a855eaf2563a25
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Sat Sep 21 12:30:24 2013 +0200

    I18n: Update translation ko (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit edcfe892226609be33facf7b80dfafc08885a98b
Author: cybercop <cybercop_montana@abv.bg>
Date:   Sat Sep 21 12:30:24 2013 +0200

    I18n: Update translation bg (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1321aa637c18e9f93e8114af81feac53d398bd2f
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 20 20:13:31 2013 +0200

    Fix typo.

commit d511330a6fa1973739aa76a77d2b10ff3e0fa9ad
Author: cri <cri.penta@gmail.com>
Date:   Fri Sep 20 00:30:23 2013 +0200

    I18n: Update translation it (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b5e2548f369d3669a3abc2f6e9682a1107bcfb7c
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Thu Sep 19 18:30:32 2013 +0200

    I18n: Update translation nl (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 59d4cc15f082805c6cbd8ea3662e3a6c088b66e3
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Sep 10 00:30:31 2013 +0200

    I18n: Update translation hr (81%).
    
    92 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f81a4fb5926a0368cf223bc799a2ad33bfec00be
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Mon Jul 29 18:30:31 2013 +0200

    I18n: Update translation fr (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fca04dcd2c9032d7f07aa93135a0ca2aee1ae4c6
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:30:40 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6df43452fcb7549db4dd7b06bfaa73797344fa9a
Author: Noskcaj <noskcaj@ubuntu.com>
Date:   Wed Jul 24 00:30:28 2013 +0200

    I18n: Update translation en_GB (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 82b842f911fe8c3ecb2607828df62fbfe75fd1d8
Author: OSWorld <michal.olber@osworld.pl>
Date:   Wed Jul 17 12:30:34 2013 +0200

    I18n: Update translation pl (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5a8947168150e1f6bcb0c904ec4a8246e97537af
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 13 22:09:19 2013 +0200

    Remove unneeded files.

commit 565d30256dca231ac5f8025dc53eeead7cdaa225
Author: carlesmu <carlesmu@internautas.org>
Date:   Mon Jul 8 12:30:30 2013 +0200

    I18n: Update translation ca (100%).
    
    113 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c6164e95c1e3401e83a8711f59d02671a60032e8
Author: Neliton Pereira Junior <nelitonpjr@gmail.com>
Date:   Mon Jun 10 18:57:19 2013 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 88ffb61fe51c221d4e27541b588b1af1f4bdf899
Author: Klemen Košir <klemen913@gmail.com>
Date:   Mon May 13 22:14:34 2013 +0200

    l10n: Updated Slovenian (sl) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0d47baf28c521b69cb1d4280c8222be1d85fc314
Author: Klemen Košir <klemen913@gmail.com>
Date:   Mon May 13 18:22:11 2013 +0200

    l10n: Updated Slovenian (sl) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc0c8605f0caf16110b40b793f07eaa31da6f177
Author: Klemen Košir <klemen913@gmail.com>
Date:   Sun May 12 16:27:34 2013 +0200

    l10n: Updated Slovenian (sl) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7b6be842c342a12bbded92f0dafd8a878f3c6349
Author: Klemen Košir <klemen913@gmail.com>
Date:   Sat May 11 13:44:36 2013 +0200

    l10n: Updated Slovenian (sl) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1294171cd6f52c5e5d519b8e7bd80eaa26e81b78
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Apr 26 21:40:59 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9cfb90960f80f7fa1ccc1939862d5e6185539d9e
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Thu Apr 25 19:04:44 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 19ef34bb3fb9edf2b5067362c322efb1a81c7335
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Sun Apr 14 18:42:10 2013 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 38816dbc40cd826299d5ce8a0d1932f1cbb6f6a6
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 12 19:22:36 2013 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2932df202ae9db7fdc12a674851fcc0fe9f7b41d
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Mar 24 11:24:47 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8f02a89824b78bbeea940709658d8254d88242ef
Author: Ardjuna <asyura.x@gmail.com>
Date:   Sat Mar 23 16:12:44 2013 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4423fab1f950002ec865da46705441322a9a5d24
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Feb 24 20:12:29 2013 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d1e4f0455e4999b0e9aa616110c1292380cf702a
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Feb 5 20:43:17 2013 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3ba6595495b90e1553136bb5859423012bb5fa73
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Feb 2 13:44:21 2013 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 364ae0525f926096ddea0956d994bdfeb9ee0e92
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Mon Jan 28 04:12:39 2013 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 37677b6f20189f748a48c6a726bda8720688ac44
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Jan 27 18:54:37 2013 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e6de3ee3b8749a4c374c027ddd8f17a3a662783e
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Jan 27 12:44:25 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 535f400bdfe919c9505084e5430f3aec17d44709
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Jan 27 12:27:35 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c2c9ed4ddbb7e9df8193874410bb15dccd32c6a2
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jan 25 02:24:13 2013 +0100

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 75cd249b24eb3aa529c5242b4faea56173bc0c38
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Jan 21 00:09:06 2013 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 45a583bcf8f4198236b945206a518d57fa01909f
Author: Nenad Latinović <nenadlatinovic@lavabit.com>
Date:   Sun Jan 20 13:25:01 2013 +0100

    l10n: Updated Slovenian (sl) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3503a799ea35dc4b0485529b7244e7a14abbe6c8
Author: Nenad Latinović <nenadlatinovic@lavabit.com>
Date:   Sun Jan 20 13:21:53 2013 +0100

    l10n: Slovene translation
    
    New status: 112 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c0d6408c5e8b244e9b0f3e876e47ab428781d02e
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 6 12:19:52 2013 +0100

    Autotools updates.

commit 007685cf1a1d5b645dc55abaeba618c0117c0c61
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Jan 5 17:17:05 2013 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d19a92276fd6a011357b72e0d4c0f710022a3797
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Dec 31 09:18:22 2012 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0de202174ab6aa3dfa2d75b32aca9927d80d18c5
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Thu Dec 27 12:04:52 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 35ca8f7af5d7d5ff176042a1a22d878c40a5aaf9
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Dec 23 23:19:04 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 30079720cc0f7a628df037a46f37d7259be03a35
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Dec 23 12:40:50 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a34b4d77daa72ba8d26365e2f32dd8313865e387
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Dec 20 13:31:26 2012 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 988bbf431264722af852900094d0f82d8b582040
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Dec 17 14:14:58 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 510851a96d3cecf25775d365b38130f221101d87
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Dec 17 14:13:29 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3dca45e645822555e6ac80435ea29d0f46bdcc1a
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sat Dec 15 17:09:17 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 651e93b9d9704f7311e65d6c7204cac2e6b6b49f
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Thu Dec 13 14:42:07 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f33728c7e81be2754fde4471ce235aa6cb953d8
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Dec 13 01:20:06 2012 +0100

    l10n: Updated Croatian (hr) translation to 81%
    
    New status: 92 messages complete with 0 fuzzies and 21 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 70c526483b2c589b7c57e962b32bb5dc1314fa38
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Dec 13 01:18:57 2012 +0100

    l10n: Updated Croatian (hr) translation to 81%
    
    New status: 92 messages complete with 0 fuzzies and 21 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5a0b2851300cd413aba689f31567e11d6aa8f849
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Wed Dec 12 13:35:32 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eff2e1a39b36cefb014b2573a3d92c1e4ecac23a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Dec 12 11:04:35 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7025893f4efd562cd0a46f79adc68c7039a0724e
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Dec 12 11:03:52 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f889b7f9e8bc7496368e78de4698fead009157c5
Author: prflr88 <prflr88@gmail.com>
Date:   Tue Dec 11 20:34:38 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cbce0bba9b55d340382b0a21d6d501096bec56dd
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Dec 10 21:40:15 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3d204364b82350735113c686e7d215f7f025c069
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Dec 10 15:40:04 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 64009f491651b1d2ee95b8bc2bce2c226f3c7b3b
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Dec 10 14:06:26 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit babd8e3e74926fc4c7a9845c873b6465b249f40a
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Mon Dec 10 11:15:37 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 337b272bf5c55753bae76546b4f85a5bd249f7c8
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 9 21:13:44 2012 +0100

    Print a bit more info what type is not supported.

commit 460e37dbb0936e25f13f433ac24e1fd4c81cc5e5
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 9 21:13:36 2012 +0100

    Enable silent rules.

commit 5d718273e091cb6b8d0bc77543bbd78a24a08c67
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 9 21:13:17 2012 +0100

    Don't use deprecated API.

commit 5d99cd2ab3b9cf90c04c14ac60d8e771c0f274d9
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Nov 30 17:03:16 2012 +0100

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8e06da2bfcb11052c6d85319b21a644706f6d0d5
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Nov 18 06:09:57 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3d86e2d322c17c2a826a867d869a3ff0e623faa6
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Nov 18 04:31:07 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 077464341d8ff216f302264898c1a23fdf954d29
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Nov 4 08:05:24 2012 +0100

    l10n: Updated Hebrew (he) translation to 28%
    
    New status: 32 messages complete with 0 fuzzies and 81 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 022542732a315cb18f323d04d3d39247f3074ea6
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Nov 4 08:01:40 2012 +0100

    l10n: Hebrew translation
    
    New status: 25 messages complete with 0 fuzzies and 88 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2d333dbf4c7d61eae302fb6db91709ce8c0931b5
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Oct 24 05:55:29 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1e63661e44b5fd87e42171724e6a7d47e5130fa2
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Oct 24 05:15:06 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f5077541b227f3275744eafabdfb00dfdc6e604
Author: Francisco Javier Serrador <fserrador@gmail.com>
Date:   Sat Oct 13 22:42:23 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b5bce032a1148d0e439e97c991caa547aa2f17c
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Jul 16 08:15:59 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e41acdd51626b44b31c7950f81accea46a0e43f4
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 13 02:51:31 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6f69ed9b425ea3f566eae4df9a3779856c7eb057
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Thu Jul 5 11:32:55 2012 +0200

    l10n: New Serbian translation
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2947a994091df80163d27f5b2ac6b8d78dc2f0ea
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Fri Jun 29 22:43:38 2012 +0200

    l10n: Updated Icelandic (is) translation to 35%
    
    New status: 40 messages complete with 0 fuzzies and 73 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9a0e3459833a602679f02b5b6aecb8a26f840776
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu May 31 07:28:44 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9afc9e98de224e82a5a346b431bfd08bda72dc0c
Author: Andrei Zakharevich <andrej@zahar.ws>
Date:   Fri May 4 19:28:27 2012 +0200

    l10n: Updated Belarusian (be) translation to 24%
    
    New status: 28 messages complete with 0 fuzzies and 85 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b3bceedc3a332b8453865df23eec3cba2d5e2af9
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue May 1 23:25:04 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d7a3e6af7581c20cfc76a57c2185e76891ae2cae
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 22:19:41 2012 +0200

    Post release tag bump.

commit 07190512773bd8f3b0b74f077073f51ab0a1e1dc
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 22:18:28 2012 +0200

    Updates for release.

commit 40e345b67c57cd42ef4b8070fcc403d345250ae7
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 27 23:44:23 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c25bbdcee526e77ae0dd3357a947f47c84a7c329
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 25 13:43:35 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 85bc674222968795a03f0cd4d687c667b8f4318a
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 14:30:28 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c4eaf262faf7a1c4e0d6e6e4b2d91be2887a169f
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 20 16:17:46 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 165640ad7e9861cf31a099a9d0a4378a6025efd2
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:55:00 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 224c1a79fd845b674a229319089782b90f63a03e
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Apr 19 08:19:30 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a85adbce5c6475b98185e4fcdcb8312ecd5a1f1
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 17 15:34:44 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce4c5132d8e254d7c21e61af5b211c9fd4933ce4
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 17 11:56:31 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b88b018bab825a98e8da89dd36dee35c8f32512e
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Sun Apr 15 19:36:46 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 55a071be0cafbf8a5d8d1e64976ed41918747c04
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 00:42:30 2012 +0200

    Post release tag bump.

commit f070457d0244f082770584a187b0de89e503a50d
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 00:41:35 2012 +0200

    Updates for release.

commit acfcb67d9155b495f343cee2f13b47fc6206e188
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 14:08:31 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 015946edce236b1b93af2b4b06195a82a24242a2
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 14:06:41 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 37ce179b49304c360e10073a693e3b59717413c3
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 14:05:01 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 80125010b5b5051be764ee54f556b39710c8c254
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Apr 13 13:22:26 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit def589c6575f9b1595bf0e089d53b9c0095af69a
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Thu Apr 12 10:17:08 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit db32e84706c11d630eaf9f4ca054e01dc490a171
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Apr 11 15:49:50 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f547c43bd397d7c9dbd50aa86aa137d7cb76c0b6
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Apr 11 15:49:30 2012 +0200

    l10n: Updated Portuguese (pt) translation to 99%
    
    New status: 112 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0ce9efeac61ca8e97cb37ef5ffc9ed4ecd4ebe83
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 11 14:45:15 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a39f839e9e8b18c98642cf34cce4d19edfbf985
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Apr 10 19:35:35 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3833038efec5b8ab4d59791dd78bba096f7f92e4
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 12:55:33 2012 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0ebbed14c9b94deed5876747e543cef8e707600c
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Apr 9 21:33:52 2012 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f9237be09fc6784b254a4cb42815babe6ec6c4a3
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Mon Apr 9 18:33:00 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 648141af5483b7d20d9e1ded9e6247f47fd7c9ef
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Fri Apr 6 10:15:44 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 97134eb620fbe7adf4d5e83ae4cbbd120a7ed7e0
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 11:50:04 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d584c7f4fc2a230955175241be00a79457581b37
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 10:14:48 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 55d8e5bcd9e38e617a76e3468efe6029da955dac
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Apr 3 00:34:42 2012 +0200

    l10n: Updated Croatian (hr) translation to 81%
    
    New status: 92 messages complete with 0 fuzzies and 21 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit afd810bd934e0f6b2ea67d9cbfa96697928c5f52
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon Apr 2 10:37:36 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e324aee3bbcbedcdab4d73e0053ff26c0d4be212
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Mon Apr 2 02:42:19 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 48cd49303175d429b10c4d28b65619e610f07a63
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 28 18:43:07 2012 +0200

    Post release tag bump.

commit 9442d8ccec13bdd3002d14b80c6f63c360a41abc
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 28 18:42:25 2012 +0200

    Updates for release.

commit 7c47ba785688f1a1a82d10353d10efedf0ed4dac
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 28 18:39:02 2012 +0200

    Show in correct settings category.

commit c9cc400fd989397e141c09fb7dd58cad88eea374
Author: Kamil Polczak <elderlinx@gmail.com>
Date:   Tue Mar 27 10:53:16 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 43d0e541451e08dcb93a6c197fd52b6317a7df32
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Mar 26 19:05:37 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b07be0d524f4fadedef1b519828659654562f95
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Mar 26 18:49:44 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 31e3cae0403d5fe77dd9d3452fe184bddb35a9ff
Author: Utku Berberoğlu <utku.berber@gmail.com>
Date:   Mon Mar 19 17:01:03 2012 +0100

    l10n: Updated Turkish (tr) translation to 95%
    
    New status: 108 messages complete with 5 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d03be2138c6c1ab112ddfdfdc78fcc00d2e5fc53
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Sun Mar 11 19:20:31 2012 +0100

    l10n: Updated Telugu (te) translation to 84%
    
    New status: 95 messages complete with 0 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 72ce42a00f372a7e8be142313152b668b844ac8f
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Mar 11 05:19:55 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 34e065332497c11a6387d3d9c6a167c7d90d0392
Author: Urmas D <davian818@gmail.com>
Date:   Thu Mar 8 05:48:15 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d1ddf7a703b10cd0a186505753dd62f2b1006dd5
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 21:44:39 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d049b5df2332bfb4f7e9b966fd3fc2692157b903
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 20:24:28 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d07de934bade8fc8faaa6716ca772c5097328da9
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:26:58 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fa742056c006494c274db201bc7405605cea39b7
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Feb 27 15:37:33 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d5dcbc1bd2d939e01dad409623ca4eeecada7cbd
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Feb 27 15:36:22 2012 +0100

    l10n: Updated Korean (ko) translation to 99%
    
    New status: 112 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 79efdb354148a07e356c586d28ddecef69ebeeb6
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Thu Feb 23 13:10:40 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 336f107353d6af642fc433be510a914b5afcacf9
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Feb 19 22:27:18 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 93a1d86208c03df476681c3b2f9a10d73b9f2f19
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Thu Feb 9 08:53:53 2012 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b2c6c90c3d94f9e07120ef415acb154f6d443b4
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 10:21:10 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 417a143881b63f31ee6131fed72039d84d8ea20b
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 07:36:48 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9b1f3ea1341504b96cd2c3d655bbbb2c794afb95
Author: محمد الحرقان <malham1@gmail.com>
Date:   Wed Feb 8 06:13:19 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a6825ca24ba82a57822891569b68d97212b9a955
Author: محمد الحرقان <malham1@gmail.com>
Date:   Tue Feb 7 18:08:15 2012 +0100

    l10n: Updated Arabic (ar) translation to 99%
    
    New status: 112 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bac91c8cf7c6189193b8937fe21e874e1841413e
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Feb 7 07:10:06 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit beaefa58eeffe12657f414f93b8b32fc38cb6cf7
Author: Benoit THIBAUD <frombenny@gmail.com>
Date:   Fri Feb 3 14:00:35 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fc70e432a731787596f92b832f16e0470ca28e89
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Wed Feb 1 14:21:18 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 38e5d51f0bafeed62918999e6d3acd8a9c4d9bed
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Jan 31 21:07:28 2012 +0100

    l10n: Updated Arabic (ar) translation to 73%
    
    New status: 85 messages complete with 0 fuzzies and 31 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 93e22eb1c1df69d430891cd4e16eee850012b330
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Mon Jan 30 15:01:25 2012 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b1e2fdbb5574857bd743e0486b5ee974f8ad56da
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Fri Jan 27 17:24:52 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bcb958150a77ff1ccb4562ab5f1ddf084a5a98ec
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Jan 24 20:36:40 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c5ae400cedd169ee90e83eea7765807cfcc2d4ea
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Jan 24 14:17:28 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd00e805bccf8536c6ea994289299e74b10d4465
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Jan 24 08:41:41 2012 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e4237d8634106eec2746db4a2e6591f0e617b0b
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Mon Jan 23 23:32:54 2012 +0100

    l10n: Updated Norwegian Nynorsk (nn) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f51e2143eec8d47dc9cd0bb69228fc350fd130f1
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Jan 23 21:50:09 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6257c43747360fc6df696f7026207b5290f5b550
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Jan 22 01:44:13 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 231df7ad56a36c8a83a7e8f7af8ef076c08135f3
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Jan 20 00:31:03 2012 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 213a6280f5bc9fd3692b70892e88cda527455f50
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Jan 19 08:25:12 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f8cd91d4d1550c87ed89ca6919b4f3cc287e0ae3
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Jan 18 12:58:04 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8c751e19e93712c70f5e45f60a9e04edd4fa5194
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Tue Jan 17 09:57:55 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aa709067fcd050c97eece81e939f4ec15d4d2203
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jan 16 11:06:40 2012 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cfde760a71aac7e2fb25f4ec84c421f3e6b1a9ee
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Jan 16 03:26:31 2012 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f99c7a8b756c5d67d5e2a1617faa36779ec61345
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Jan 15 18:11:29 2012 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a75e73bf9252e466320e379573ac21aaf18216e1
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Jan 15 18:10:09 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit da70d910f10e52a94e655139d99f474c49f10296
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 15 15:10:15 2012 +0100

    Drop pot file.

commit 99bec218a79b4d7d99dd81a6191fad0a7801b63b
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sun Jan 15 13:53:32 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 113 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b8e2ec65b72af972eb9e731d89e7b578a388cb3
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 9 11:51:00 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 284297ab0b220f8d3818220c285120959b316a99
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Sat Jan 7 01:17:06 2012 +0100

    l10n: Added Norwegian nynorsk translation
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f609718a57fa12e5688ca1257885ffcb45e297c6
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Fri Jan 6 13:43:56 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 85d4358844041d70616508d172b8d3df9e74372c
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Fri Jan 6 13:18:39 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 94%
    
    New status: 110 messages complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3cc91b6fb494926e9f78e27431c331c325a991e5
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Fri Jan 6 12:50:49 2012 +0100

    l10n: Added Lithuanian language
    
    New status: 0 messages complete with 0 fuzzies and 116 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 83a9463d510454297ec1cf5d614aa7754395db01
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Jan 2 02:14:41 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d276a966b965cf264fb2142355204733b391d603
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Fri Dec 30 15:08:38 2011 +0100

    l10n: Updated Turkish (tr) translation to 92%
    
    New status: 107 messages complete with 9 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2422d84ac97de4e32131b3b38f1bd9410be3ece1
Author: Milen Milev <fanfolet@gmail.com>
Date:   Fri Dec 30 01:15:53 2011 +0100

    l10n: Updates to Bulgarian translation
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c3e3a2e7987c8f35d5c98f3b9cb1fb076c4f1b4c
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 15:19:01 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c183fe6664ea6f27b3dcae5a84950ab4384a6f14
Author: Ruei-Yuan Lu <RueiYuan.Lu@gmail.com>
Date:   Thu Dec 8 07:43:36 2011 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e74388e73c1f0e1fd4806d17c06c0a10e330c168
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Dec 3 14:41:39 2011 +0100

    Do not make icon names translatable.

commit 9ed39845464e50104534310aee07eba7073afe24
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Sat Dec 3 12:34:51 2011 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d9ffcb6ee030c5ec7845f0192f78e04f6875c6cf
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Sat Dec 3 09:38:12 2011 +0100

    l10n: sett inn
    
    New status: 34 messages complete with 0 fuzzies and 82 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit becdc2bf74bf458a31329f7096d65d57a1e9087a
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 2 16:04:24 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 90f2470bfc2fe0c3aa9344d38de465ce2b41a4f3
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 2 12:20:03 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d2cb9151ed1291a355d1d748ac7784b6bf0feef2
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Wed Nov 23 17:03:17 2011 +0100

    l10n: Updated Polish (pl) translation to 93%
    
    New status: 108 messages complete with 3 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8fef7241e98aeeb16daf5edb7a823c0fe96b6eae
Author: Kamil Polczak <elderlinx@gmail.com>
Date:   Wed Nov 23 11:39:59 2011 +0100

    l10n: Updated Polish (pl) translation to 82%
    
    New status: 96 messages complete with 10 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit debd2c43bac1a95871fdedc6a16e02e7397aecb1
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Sat Nov 19 14:22:41 2011 +0100

    l10n: Updated Telugu (te) translation to 82%
    
    New status: 96 messages complete with 0 fuzzies and 20 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f5e0216b2bd1c8edcd110913178ccd18ed5808fd
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Nov 16 10:31:36 2011 +0000

    Drop AC_PROG_LIBTOOL/AC_DISABLE_STATIC for LT_PREREQ and LT_INIT.

commit 9df7cd97c6327fd2899c4f552ea71964bd875500
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Nov 14 11:48:44 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1e15cf6e344946cf2b8addf5c6b703edb4d433b3
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Sat Nov 5 15:45:19 2011 +0100

    l10n: Updated Russian (ru) translation to 97%
    
    New status: 113 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bdcf5cbb388b111d091ffa82278523ea670035f0
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Nov 5 00:43:06 2011 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 863dd21eaef281da5472fb1e1bb78134c150cede
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Oct 30 03:46:04 2011 +0100

    l10n: Updated Croatian (hr) translation to 79%
    
    New status: 92 messages complete with 0 fuzzies and 24 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e4e8d29f0c3e95301d7fe06ff74baf9089fec0da
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 17 14:30:22 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5c30d6ebe944a59c303fceb2723387d7fb0d4552
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Oct 4 01:40:30 2011 +0200

    l10n: Updated Croatian (hr) translation to 73%
    
    New status: 85 messages complete with 0 fuzzies and 31 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e6a0b8e3de6b9e5cff719ede47f771591ca8412
Author: Henrique P. Machado <zehrique@gmail.com>
Date:   Tue Sep 27 07:49:17 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8fa55c201b1cbc92c1b8428f55c563ac54f679cc
Author: Henrique P. Machado <zehrique@gmail.com>
Date:   Tue Sep 27 07:44:21 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 86%
    
    New status: 100 messages complete with 14 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bcd83006d8eea386308a6063fda00b819e099dcd
Author: Henrique P. Machado <zehrique@gmail.com>
Date:   Tue Sep 27 07:40:19 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 74%
    
    New status: 86 messages complete with 16 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 41e459b9defa1b454ddd627f862b960daf4348c6
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sun Sep 25 13:30:53 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 336ab4cf449c0185cd2db5951ae619450bade6ea
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Thu Sep 15 21:55:59 2011 +0200

    l10n: Updated Turkish (tr) translation to 92%
    
    New status: 107 messages complete with 6 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a8abea5f69a3923c0d97a850ac849da036990ab9
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Sep 13 07:23:43 2011 +0200

    l10n: Submission of Korean translation for thunar-volman.master
    
    New status: 115 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9fc84dd0daf73b335b552e0deb7d3b78204f969b
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Sep 8 23:44:29 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 12431e05bab3654fed07f5832530e8ddf4d7f904
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Aug 22 20:16:16 2011 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 323a61aba6c83dcafdbc0e6763cd0580cf9da318
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Wed Jul 13 18:35:29 2011 +0200

    l10n: First update to Indian Telugu translation
    
    New status: 94 messages complete with 0 fuzzies and 22 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1c73b9ccdf3d981f4f322135bcc02021d65ef5ef
Author: Andrei Zakharevich <andrej@zahar.ws>
Date:   Wed Jun 22 21:08:59 2011 +0200

    l10n: Start translation to Bielarussian
    
    New status: 27 messages complete with 0 fuzzies and 89 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0ba51072943fa66f41f2ce5a22956a3781b4c96f
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Mon Jun 20 15:49:06 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9f4de76e6f433c8bfb9a9d9f1163624c97aaa594
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Jun 19 12:39:59 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a30a6f50d21718559bed197fe671823c56a3be28
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Jun 17 11:48:11 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a13f2535b28dc1a2b5ebe46e248d2079d08ef828
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 14:27:12 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 038da3d1b96e8d565648a784365a40a6650ca598
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Jun 13 02:03:06 2011 +0200

    l10n: Updated Croatian (hr) translation to 69%
    
    New status: 81 messages complete with 0 fuzzies and 35 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 81dae542acbb9c16965d9f88b68492a1dd5e18c2
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Thu Jun 2 06:59:29 2011 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 201a66aa05b9bf175b4b402e6510b4e8a9b48751
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue May 31 06:19:37 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 94b186d1320a32e751f4e385ba088975703722b9
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sun May 29 12:10:20 2011 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1ced6c53eb23a66b6191da289e67fef3204f8113
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat May 28 16:48:25 2011 +0200

    l10n: Initial Croatian (hr) translation
    
    New status: 76 messages complete with 0 fuzzies and 40 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9fce9feefa0cef356be4e97771da7e9a171b4d78
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat May 28 08:11:26 2011 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 29d1750b324f2616b96eb0fe8aed4a797637152b
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri May 27 15:00:38 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit df3650e2814b4dd639c95cb3d6c134a3e17e1a0a
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu May 12 15:05:58 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 34c0560998f520868d5e53e1dc5ac3606c1f158f
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed May 11 19:05:12 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 896035eee226774bc631b9a0ba50066e7f50e07b
Author: Chipong L <chipong_l@yahoo.com>
Date:   Fri Apr 29 12:04:31 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ffd7417645bef38fd6792c1f83ade1b8f20dff3
Author: 微 尘 <yjwork.xfce@gmail.com>
Date:   Sun Mar 13 07:50:16 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 323c34372700bffbd8e6c660b6be7ebd0e078385
Author: 微 尘 <yjwork.xfce@gmail.com>
Date:   Sun Mar 13 07:35:29 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8b03198f5823704501510862ee9ed0fa8aef4f94
Author: 微 尘 <yjwork.xfce@gmail.com>
Date:   Sun Mar 13 07:21:45 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 80%
    
    New status: 93 messages complete with 9 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 96bd412f31f75af722679c06e07551a9102f0df4
Author: Gonzalo Lagos <xalo.em@gmail.com>
Date:   Fri Mar 11 00:07:26 2011 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cb22e22e3d7e3f49b9a7c2c704184a63ecdda639
Author: Gonzalo Lagos <xalo.em@gmail.com>
Date:   Fri Mar 11 00:04:16 2011 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d071de9376030c7ab80dd77c4781b8efc9ec6625
Author: Gonzalo Lagos <xalo.em@gmail.com>
Date:   Fri Mar 11 00:03:32 2011 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 99%
    
    New status: 115 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e846a243a5dbfc932a9c672ec7bb61de1df35818
Author: Gonzalo Lagos <xalo.em@gmail.com>
Date:   Thu Mar 10 18:38:26 2011 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 92%
    
    New status: 107 messages complete with 4 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7f7f105398e98f0dc2c062a379b84c39bb423028
Author: Gonzalo Lagos <xalo.em@gmail.com>
Date:   Wed Mar 9 18:27:56 2011 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 90%
    
    New status: 105 messages complete with 6 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d6d7293ab4edb7016eafa5fea0666796ba63642f
Author: Gonzalo Lagos <xalo.em@gmail.com>
Date:   Wed Mar 9 16:26:21 2011 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 80%
    
    New status: 93 messages complete with 18 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f30eaa7f6ec8545b07dd70e8888357cd8043662c
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sat Mar 5 13:28:05 2011 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e63b1f6f467e10fedba59d307b3686ea4c104446
Author: Daniel Nylander <po@danielnylander.se>
Date:   Mon Feb 28 12:02:29 2011 +0100

    l10n: Updated Swedish (sv) translation to 92%
    
    New status: 107 messages complete with 3 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b64a52fc81c491b655a0e5a66130de559ecb8a9
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Feb 24 13:48:07 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2c84d350db7434fa54ac559dad96d96ed896d3be
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Feb 7 14:28:55 2011 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9ea1eabbd98d0f0ea1617dac9318a067c2baf1cf
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Jan 31 04:18:44 2011 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c76e638a989e236bb4e4a2873eb96592ab0e0252
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Sun Jan 30 10:17:05 2011 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4bd2f0a32faf47f7f0ee1ece743ec07519a0debc
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jan 27 17:44:33 2011 +0100

    Auto generate the ChangeLog.

commit a9feb5dddccd0ebd7af12dd592c0b38d6f54efc3
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Jan 26 22:51:02 2011 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f6c4cb45c93984d51a092239e71af7f4a29571cd
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Jan 18 19:27:40 2011 +0100

    l10n: Updated Galician (gl) translation to 97%
    
    New status: 113 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b2fbbd11bbfc70c9fa5527dd872eea5aa08a6a2
Author: Harald Servat <redcrash@gmail.com>
Date:   Tue Jan 18 12:39:49 2011 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit af17ccfee4cb8f12d8cceacbb647e24e408b350e
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Mon Jan 17 16:42:57 2011 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d4a467cbb6e73933fbc548df3941fc4145e687e4
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Jan 17 09:27:47 2011 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 526d1fb2a19f5935f1fe0fe6eb22724c02a9e8df
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Jan 17 02:36:18 2011 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cd3e212f95a1dc0ec3155185fe849169996f830d
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Jan 16 21:30:25 2011 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e112133434aca2d0ed5f259a99b55c2067f4ac57
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Jan 16 21:03:52 2011 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 006947760b605fe387f2cf32855813fc6906cb8b
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Sun Jan 16 20:28:23 2011 +0100

    l10n: Initial Romanian translation
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ae823c2964fc44c1d4522a101647ecbd5e99ed4d
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 16 17:55:27 2011 +0100

    Post release tag bump.

commit 03bcd6d910a1119eefc9076ba225eaea82216032
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 16 17:52:00 2011 +0100

    Updates for release.

commit d3a9ce09310201c4ddcdafc7ea082b4491087450
Author: Özgür Kuru <ozgur@ozgurkuru.net>
Date:   Wed Jan 12 21:21:30 2011 +0100

    l10n: Updated Turkish (tr) translation to 93%
    
    New status: 108 messages complete with 5 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4be7c7a8e106947c2621b3b2cd36e74909141e5d
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Jan 12 19:23:57 2011 +0100

    l10n: Updated Galician (gl) translation to 97%
    
    New status: 113 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 01f8254e42d3f553aed1bc3c1ed96bf6d7ac8dc4
Author: Özgür Kuru <ozgur@ozgurkuru.net>
Date:   Wed Jan 12 16:10:21 2011 +0100

    l10n: Updated Turkish (tr) translation to 70%
    
    New status: 82 messages complete with 11 fuzzies and 23 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ddc19984f7cdf4cea9104d93badbca6f0018db8f
Author: Özgür Kuru <ozgur@ozgurkuru.net>
Date:   Wed Jan 12 16:09:56 2011 +0100

    l10n: Updated Turkish (tr) translation to 69%
    
    New status: 81 messages complete with 12 fuzzies and 23 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fdd2b409ff6d009323014c4d8efd96ab0910f7f2
Author: Özgür Kuru <ozgur@ozgurkuru.net>
Date:   Wed Jan 12 16:08:37 2011 +0100

    l10n: Updated Turkish (tr) translation to 67%
    
    New status: 78 messages complete with 14 fuzzies and 24 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2b6d39d6fbae1b6282ab77203810faccc607241b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jan 11 13:38:51 2011 +0100

    Use drive-removable-media-icon for thunar-volman-settings (bug #7079).
    
    Patch by cjsthompson@gmail.com.

commit d6a1b1ee6fd3cb15a392430ab4e54229bce34eeb
Author: Spiros Georgaras <sng@hellug.gr>
Date:   Fri Jan 7 17:44:54 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1d44b7c75bf21d7adf4667afa9800a78243cf793
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Thu Jan 6 15:48:08 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 935a471bb233b582659d0c69a06eac2b5cdbe415
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Thu Jan 6 15:45:38 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a3aa0c21c177ea434013d8767cf1a27c1956b755
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Thu Jan 6 15:40:34 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1ab5c9b13fd73d35ef1f9b1f00c5aea231d0cb9f
Author: forfolias <forfolias@gmail.com>
Date:   Thu Jan 6 11:43:26 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ead493ae4287a59ad452a704f7a26785b3a5456b
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Sun Jan 2 16:36:40 2011 +0100

    l10n: Updated Slovak (sk) translation to 80%
    
    New status: 93 messages complete with 8 fuzzies and 15 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b0b9ef56812c57dd47d8b18ce906cf4112ebb11f
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Dec 19 23:55:20 2010 +0100

    l10n: Updated Swedish (sv) translation to 84%
    
    New status: 98 messages complete with 6 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 01f19ba67ca16f9138a0179d0cf786dff18a5444
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Mon Dec 13 13:00:37 2010 +0100

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e763cc92d6915e7e7c4a8ee4f01f155c7027f8f8
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Dec 11 14:26:56 2010 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d744ba8c15d07872c249e080cdcb5987460f8396
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Thu Dec 9 23:08:48 2010 +0100

    l10n: Updated Russian (ru) translation to 93%
    
    New status: 108 messages complete with 8 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b119dc355ef10790343db816ae1e109f3acc6bc2
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Tue Dec 7 16:43:48 2010 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0d4876b60182ef7641ccea8b2751361b3611fbdc
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Tue Dec 7 02:49:50 2010 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 41acf04a7351a8bee18587a3db09dad382b9aea2
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 5 16:40:06 2010 +0100

    Post release tag bump.

commit f1c2eec2874a6ae7738a813d406a0368039314fb
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 5 16:38:43 2010 +0100

    Updates for release.

commit 1b1f0f2a72494ec0d045096abe8b6b6758febe79
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 5 16:25:29 2010 +0100

    Fix previous commit.

commit de2a54ec45a7df360901f246f7695c74d874829b
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 5 15:52:25 2010 +0100

    Notify version check appeared in 0.5.2.

commit 7d00b0e0776200a61b7923cd3b7ed480048acf1c
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 4 22:51:15 2010 +0100

    Add checks for API change in libnotify 0.7.0.

commit b156b72c9cb25b4777cdd36cf1e31770acd28a65
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Nov 28 13:32:54 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ccba6903b714264e193e3cd5363578a709fdb0a0
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Nov 22 23:27:27 2010 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0dd748a2ca25a677d32e5d20fa52edac22068726
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Nov 22 23:07:15 2010 +0100

    l10n: Updated Basque (eu) translation to 81%
    
    New status: 95 messages complete with 7 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 84b88eb4825af54c236d0ded4d230cdda413ed02
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 17 19:50:12 2010 +0100

    Delay notification initialization until we show one.

commit eb9066c6863aed3f61c29ea8930d39d3c4072059
Author: Oskar <owallgren@gmail.com>
Date:   Sun Nov 14 02:17:50 2010 +0100

    Fix spelling error (use "a USB" instead of "an USB") (bug #6725).
    
    Signed-off-by: Jannis Pohlmann <jannis@xfce.org>

commit d300c3ff9fae9d47c7d5cd0d4bf85fafceec1701
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Nov 8 18:05:43 2010 +0100

    Drop LINGUAS (bug #6788).

commit 9103ab9e4196373e4b87f741088665df47bf2ef2
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Nov 7 15:07:06 2010 +0100

    Post-release version bump.

commit 4fe1d2e518498ba6eef072af17599a115c4d471e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Nov 7 14:59:37 2010 +0100

    Release 0.5.2!

commit bcd6c8a6c94dad789b163ee016792eeccd5393e1
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Nov 7 14:47:16 2010 +0100

    Update POTFILES.in and other translation files.

commit fc6906c4c9ae1da2d5793cc9427bd19aa023cc0a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Nov 7 14:40:31 2010 +0100

    Fix incompatibility with the icon naming specification (bug #6786).

commit 34b09310e0559a3efe098a8160078fa5671b57b7
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Fri Nov 5 13:30:32 2010 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 52e75173088bc07dbe41e69e7d9497bee6589623
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 3 17:27:45 2010 +0100

    Fix build warnings without libnotify.

commit 9d94e23b61741ffbe30cbe2900173622d331b3c9
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 3 17:13:34 2010 +0100

    Add shebang to autogen.sh.

commit 79733ffa5bd0ce0c5e93da25c79d456f962f3b76
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Oct 19 05:08:24 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 05bbf13a2fdd47f93498a60eed7cc25d62431468
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Oct 19 05:05:19 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 96 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e64fc24a28881f5579592b1bb3a5de5b761c0b6c
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sun Oct 17 00:04:46 2010 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 54dafc1fb86859d2cb66c81b8bb817802c4ccb19
Author: Claque <cpt-alatriste@ya.ru>
Date:   Wed Oct 6 14:59:28 2010 +0200

    l10n: Updated Russian (ru) translation to 81%
    
    New status: 95 messages complete with 21 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cba56435d144afb5d5fea1a49aa1921bd0f9b665
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Oct 3 14:58:03 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fb069bb91af665d66a8a9cb16c0c55fb9a109be5
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Oct 3 14:57:13 2010 +0200

    l10n: Updated Italian (it) translation to 97%
    
    New status: 113 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3108ac5cff210ffaaa860e3845a60ad49c276590
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sat Oct 2 16:54:37 2010 +0200

    l10n: Updated Japanese (ja) translation to 60%
    
    New status: 70 messages complete with 17 fuzzies and 29 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5b41502442c870f29cd9edeb92788e1b2dd3d3fb
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Sep 30 13:32:57 2010 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0a30cae6553c536cbb380ee7f70becd6bac25791
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Sep 22 14:38:11 2010 +0200

    l10n: Updated Galician (gl) translation to 90%
    
    New status: 105 messages complete with 2 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 740f9e809ef1889f42843f6d801d013fdf1f48e1
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Wed Sep 15 16:29:31 2010 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2a9f18567320f1d5cedc4dbb062a4c7eaef9621b
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Wed Sep 15 16:24:27 2010 +0200

    l10n: Updated French (fr) translation to 81%
    
    New status: 95 messages complete with 7 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f38524a84691956479591fab2106f3ea95ff6f5
Author: Fabian Nowak <timystery@arcor.de>
Date:   Tue Sep 14 12:54:52 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7ee7857a01295a1762432933b3fe5cc1424a14c8
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Tue Sep 14 10:37:22 2010 +0200

    l10n: Updated Russian (ru) translation to 81%
    
    New status: 95 messages complete with 12 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c4e4fef8be898d4d412f8b9994c265f5ce14b99c
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Tue Aug 31 12:05:58 2010 +0200

    l10n: Updated Slovak (sk) translation to 76%
    
    New status: 89 messages complete with 8 fuzzies and 19 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e740bc04051fb5736c573eeda005254b92bf1896
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Aug 30 01:52:17 2010 +0200

    l10n: Updated Portuguese (pt) translation to 97%
    
    New status: 113 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3d779bf7dbdac8b1ee42214a03d5a4c008832b05
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Aug 29 16:52:26 2010 +0200

    l10n: Updated Portuguese (pt) translation to 79%
    
    New status: 92 messages complete with 9 fuzzies and 15 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 77158663a9d8c5bb0a310922eb09f22efa1a3ff0
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 22 13:56:01 2010 +0200

    Add module.xml for cgit.

commit 9dbe38105e89afbabb921fbae2a229d3866ffa0d
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 22 13:10:07 2010 +0200

    Remove deprecated encoding key from desktop files.

commit f68437a77d345c4f034d9efefb8cf1fe2246d1e6
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Fri Aug 20 07:49:59 2010 +0200

    l10n: Updated German (de) translation to 81%
    
    New status: 95 messages complete with 17 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dfb938ea8de532b163f280dcbf02fcd533027116
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Aug 13 14:47:58 2010 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b629e041111868ec71ee65a8d8d8c0ce24768018
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Thu Aug 12 10:17:22 2010 +0200

    l10n: Updated German (de) translation to 69%
    
    New status: 81 messages complete with 31 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 96904ed21861e1c8c7ca99a51741d032c7365db1
Author: Samuli Suominen <ssuominen@gentoo.org>
Date:   Wed Aug 11 13:27:04 2010 +0200

    Fix compilation without libnotify (bug #6607).

commit e99147e6b89f5d53b963eb4ed3880af4378eed6e
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Sat Aug 7 20:36:40 2010 +0200

    l10n: Updated German (de) translation to 69%
    
    New status: 81 messages complete with 30 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fef433ea532aed3791a5fcbc63b15af66405f810
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Sat Aug 7 20:28:22 2010 +0200

    l10n: Updated German (de) translation to 68%
    
    New status: 79 messages complete with 32 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d0b7c60b8d4f35ce11ce0adb2acb633e17708541
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Sat Aug 7 20:26:14 2010 +0200

    l10n: Updated German (de) translation to 68%
    
    New status: 79 messages complete with 32 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f67dba93e72ec9b2ab500669ff9c9031a99098b4
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Sat Aug 7 20:01:53 2010 +0200

    l10n: Updated German (de) translation to 60%
    
    New status: 70 messages complete with 21 fuzzies and 25 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bfc3509548c8fa1fb0ede6a9096ca4e7acc233b4
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Aug 4 06:17:42 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7b0390613e523bb1f8d452ec19f320bdadd98038
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Aug 3 16:37:52 2010 +0200

    deleted ‘INSTALL’.

commit 41c71a8c3e89586837b9a5979c7868af2233e827
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Jul 29 09:02:07 2010 +0200

    l10n: Uyghur translations
    
    New status: 97 messages complete with 0 fuzzies and 19 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4859e85e68a5fe0e30ec1628a3d5c3d5f2373cc4
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Tue Jul 27 23:00:33 2010 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b6d5a2e29a6fa9e64a2c6b449af2f017af7d16f8
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Tue Jul 27 22:56:55 2010 +0200

    l10n: Updated Danish (da) translation to 97%
    
    New status: 113 messages complete with 2 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3bd79b86126004a87962224fd8edb1d062638276
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Tue Jul 27 22:43:25 2010 +0200

    l10n: Updated Danish (da) translation to 79%
    
    New status: 92 messages complete with 10 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6cb869ff81ce6e6434d7d7a88f6c93bd3020f6ed
Author: Harald Servat <redcrash@gmail.com>
Date:   Tue Jul 27 15:38:59 2010 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 116 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 57fdc0714b8ba25a55f9226ec56d67b4d005b1bd
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jul 26 12:07:59 2010 +0200

    Add git version tag back again.

commit acfdc59d3c879548f857f8d9bae96abced165a63
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jul 26 12:04:46 2010 +0200

    Release 0.5.1!

commit 73190ddbcc5ad3c915fff21f12a262c07d432ea1
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jul 26 10:26:51 2010 +0200

    Fix a weird error I cannot really explain...

commit 5611e57af9d832a6ec90d4e28fb3a422800e94ac
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jul 26 09:01:44 2010 +0200

    Update dependencies in README, remove D-Bus dependency.

commit 7c20da9ea8b4ba4d23f06896e03ef8a9b72abc7a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jul 25 20:07:38 2010 +0200

    Release 0.5.0!

commit 40f977ffa365ff38148acd8fcf2a95b875b3c842
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jul 25 18:41:49 2010 +0200

    Detect all devices as iPods whose ID_MODEL is prefixed with "iPod".

commit f8b4f75b09138d8f112b3dee36f4a248897ea869
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jul 25 18:19:29 2010 +0200

    Add support for iPods with ID_MEDIA_PLAYER unset.

commit fd1d0913716d3b15ef9a4e604f5a81035cd8bc5a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jul 24 21:45:05 2010 +0200

    Improve input device detection. Patch by Nick Schermer.

commit 42276b42a38c551ede3986c37f67ffafb143e7f8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Jul 23 10:03:12 2010 +0200

    Add missing compiler and linker flags for gthread.

commit ec4a642dac6bdf799b868daa41a4c9c43aa2adb4
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Jul 22 13:47:49 2010 +0200

    Display detection and mount notifications if libnotify is available.

commit e6833035f20332b23e4e76f3eb96117680628bb8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 21 22:55:24 2010 +0200

    Add some debug output

commit 45335a4707272417b3c5fbb28ffe3dd6f4926d1d
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 21 14:36:49 2010 +0200

    Fix path to the thunar-volman-settings executable.

commit 693abb789907d8548ce22bbc8629e3ece1cd8f39
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 21 14:33:04 2010 +0200

    Fix command line option handling (add code for --version).

commit 3407dce340a7860de244ce2c1957f346482a1b80
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 21 14:07:36 2010 +0200

    Make the input devices tab available again.
    
    Except for PDA (Palm, PocketPC) support everything is more or less
    complete now.

commit 24890c59eb95b8488e0cacdc43ead2c13fec9523
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 21 13:59:18 2010 +0200

    Make the printers page available again.

commit 8dfedf486e21d592409fdd2db52e38a1057a4317
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 21 13:57:13 2010 +0200

    Make the PDA tab available agian. Disabled because unsupported.

commit 4c8e7f24119632852d1ab381129cdaa1e0347d56
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 21 13:53:21 2010 +0200

    Make the camera tab available again.

commit 2629d51bd957ed1bb9c3e0ab39582b5dacdf72c2
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 21 13:48:24 2010 +0200

    Implement the multimedia tab of thunar-volman-settings again.

commit 344b273424f3e49fdedeb677db48db8fdaebf67c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 21 13:41:29 2010 +0200

    Initial work on porting thunar-volman-settings to the new code.
    
    The storage devices tab already works again.

commit 11b47a673e22f3b9e7715548b5f5ca1a8ee8ba2a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 21 12:26:10 2010 +0200

    Add support for mixed data/audio and pure audio CDs.
    
    In addition, a few more calls to tvm_device_handler_finished() have been
    added to make sure thunar-volman exits on unknown/unsupported devices
    and on features that are disabled. A few checks have been added to only
    do something if the corresponding feature is enabled.

commit 8761d7e17778886a60ce96dd6d736d5b9b0c147f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 21 12:25:46 2010 +0200

    Add function to run the default audio CD player.

commit 1e50062cee660551c1c2759baf00dfd8aecc07f3
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 21 11:54:15 2010 +0200

    Fix typo spotted by Linoel Le Folgoc.

commit 1a6787121c8fe4cb15f87b6be066d07721aee66f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 21 11:29:21 2010 +0200

    Add support for detecting PTP/gphoto2 cameras.

commit ab265b25f13f70b35f3a2ceb2538053507af1883
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 21 11:12:11 2010 +0200

    Add support for detecting USB printers.

commit 0a3fd067c0dd3e97382faa8d6429bc6d0300a665
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 21 11:11:43 2010 +0200

    Add support for wacom volito and bamboo tablets.

commit 916ddd8e49cba6cd4912b3efa01f7945718eb33b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jul 20 16:01:48 2010 +0200

    Add support for keyboards, mice and tablets.

commit 2359de82d71b8bfa89fc06e0b4abdd8e44c9ee3b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jul 20 15:16:54 2010 +0200

    Add support for USB media players and iPods.

commit a75667cca11293e4f6582ac219f32b92cfbb9462
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jul 20 13:55:54 2010 +0200

    Implement photo import from cameras detected as mass storage devices.

commit d7fb1ad549e9b090b03ccfde1df46771c4b7863c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jul 20 13:06:34 2010 +0200

    Implement autoopen (requires an .autoopen or autoopen file).
    
    This finishes our implementation of the Desktop Application Autostart
    Specification.

commit a1cb43a6485957a74c35f58dd42022d7116f00b7
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jul 20 12:39:46 2010 +0200

    Add support for opening autorun.exe files with wine.

commit fef3c1273d39bfb04c818d379d43db09a5c0323b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jul 20 12:25:59 2010 +0200

    Implement autorun support (requires .autorun, autorun or autorun.sh).
    
    This is the first step towards support of the Desktop Application
    Autostart Specification. The next step is autoopen support.

commit 269de460833d282df34812bbaffc7f8b0dbe67bf
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jul 20 11:42:45 2010 +0200

    Add support for blank CDs and DVDs by launching the burn software.

commit ccafc02e8cce0bc104af60012d8c2c493ed5327e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jul 20 11:21:25 2010 +0200

    Properly exit when the CD/DVD drive has no media.

commit 81c12834783b92f0784dca25a82277ee5afb20bc
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jul 19 19:33:22 2010 +0200

    Make tvm_file_test() case insensitive so that video_ts equals VIDEO_TS.
    
    This fixes a few problems with video CD/DVD autoplay.

commit 4fee95888fe46deab053be73b121323467168ede
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jul 19 19:22:17 2010 +0200

    Implement video CD/DVD autoplaying.

commit 86b67e880310d214507a29c2a0e98a751a120c91
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jul 19 18:14:25 2010 +0200

    Initial work on porting thunar-volman to gudev/GIO.
    
    Block devices are now opened in Thunar. Their contents are not
    investigated in order to distinguish iPods/cameras/media players from
    normal storage devices yet.

commit f4b209756bef6140b09f9e26ab6e673ced384c55
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Wed Jul 21 01:45:32 2010 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 96 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d454b8f15c34fb2f9b31a3f4d56e3ec12ba9b4cd
Author: Spiros Georgaras <sng@hellug.gr>
Date:   Sat Jul 10 21:04:01 2010 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 96 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 22366fb138cbf8717589038fb85f7b5045526aa6
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Sat Jul 10 13:46:18 2010 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 96 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 00ae449a70379792b77a89529ab078f0cf4e25fc
Author: Evaggelos Balaskas <ebalaskas@ebalaskas.gr>
Date:   Sun Jun 27 18:30:55 2010 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 96 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ef6db90aab32429f370f4d9c553d462c68446747
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Apr 12 20:20:32 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 96 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 77358c6dcef92485025991d18cff6dc73df6a384
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Mar 23 22:32:19 2010 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 96 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a4cd9860a974ee62554a0d9e49d050e791cef328
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Mar 20 20:18:08 2010 +0100

    l10n: New translation to Kazakh.
    
    New status: 19 messages complete with 0 fuzzies and 77 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 125bf6a2a8cd0c8be570dd992ed38abec0927ea5
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Feb 5 22:48:34 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 96 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d7a6eb0af90c9d5d9e47da97927c799aefd1603f
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Feb 5 00:47:23 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 96 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a31c138ead39cd5cb5b365a62944e6a5e0842961
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Dec 16 17:21:26 2009 +0000

    l10n: Updates to Swedish (sv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 4620fcb6e753bf289cb5230433720478b23eeae8
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Thu Nov 5 17:22:20 2009 +0000

    l10n: Updates to Czech (cs) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 062e75bb7538bceaa8f4903d858a21f551eded56
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Oct 16 14:18:21 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 04641b5856e154938b09359f08327337c09e827e
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 15:15:16 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 4369facd6c521c96f0f3300bccde557a21258771
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Sun Sep 13 16:42:17 2009 +0000

    l10n: Updates to Slovak (sk) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 80ea658ceba154e8314392ebbbec8ff7c7058fdc
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Thu Aug 27 18:49:44 2009 +0000

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 4711f8ed1b9b9d2baebedb94107065006095cea7
Author: Auke Kok <sofar@foo-projects.org>
Date:   Tue Aug 18 18:07:13 2009 +0000

    l10n: Updates to Dutch (Flemish) (nl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit eedc203b794fbbab7356c913a7fb1aff6172088e
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Tue Aug 18 02:01:38 2009 +0000

    l10n: Updates to English (United Kingdom) (en_GB) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit c4b0e5e6cab3c8c2b4b83d2b37c8dea08c9bfb20
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit 6d60b65212626fd69c1b4e8c355e8db3281a36a1
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Jul 23 00:43:11 2009 +0000

    2009-07-23  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 7763)

commit 034e658117aac121d6a57a594cd50bff1b6afa02
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jun 28 18:26:51 2009 +0000

    update goodies translation
    
    (Old svn revision: 7639)

commit 3d966b8b1b7c94c230a3ca8ad79ec7a67e867afe
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jun 18 21:33:43 2009 +0000

    update goodies translations
    
    (Old svn revision: 7612)

commit 187b452580603a8d8d74e1eb7359dc221a273838
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Jun 15 12:37:13 2009 +0000

    update translations
    
    (Old svn revision: 7578)

commit c8f8d4fcf3cfe65af200c930b4f985bbb7111ad3
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit cd1056f13af57e8f021e2ec3c4ce7f12185ad25f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit 0e27a789c2d643d543cf878fe66edc4a020092a1
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 16:30:40 2009 +0000

    update translations
    
    (Old svn revision: 7327)

commit 17fa98e2bc51f965acff331b1d441195a6707adc
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 13:47:42 2009 +0000

    goodies translation update (galician only)
    
    (Old svn revision: 7249)

commit ff1f361f9167db5dda1ec6f1247c5dd795a263a2
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit 4534c6d8355915fa62ac20bee4221a5e4b6bf774
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 30 15:16:13 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 7051)

commit cdca2404021a3e2f5eadb635534d2706727393a7
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 23 10:16:08 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 6981)

commit e79f50e6e86b0b470a9636d9ac223ea5e79879be
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Mar 19 15:08:03 2009 +0000

    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 6949)

commit c82c06d1441d3c03422202e57b029376622044bb
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit 2f2cb90ae069440a00a42edc180d5a32178a2cfb
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit 368a75fb5c1b2c1438286fc240ee187018a0e5e1
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit 4e2708519dc70a71405df0076bd59e5f6606add7
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sun Mar 1 19:06:38 2009 +0000

    Greek translations update by Evaggelos Balaskas <ebalaskas@ebalaskas.gr>
    
    (Old svn revision: 6825)

commit 4c59cfef86403391db8db9ade8e88b4e988246d0
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Feb 20 08:34:25 2009 +0000

    	* ru.po, LINGUAS: Russian translation added (Pavel Labushev)
    	* ru.po, LINGUAS: Russian translation added (Pavel Labushev)
    
    (Old svn revision: 6726)

commit 782e8e37674c49687b60760ba37ce1b5c7c540a4
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Tue Feb 17 15:00:14 2009 +0000

    Turkish translation update by Samed Beyribey
    
    (Old svn revision: 6706)

commit 48dec3386c3ea4a16e74263ff02e7c343ad07266
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:24:06 2009 +0000

    Translations updates - fr id it ja nb pl
    
    (Old svn revision: 6659)

commit d181a6713a848a2c7d043391806a79df8f5527cf
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sun Feb 1 00:49:24 2009 +0000

    Czech translation fixed
    
    (Old svn revision: 6616)

commit 57a5aaff05be3174f550e6db24e082a32b3694ec
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 18 17:54:19 2009 +0000

    Translations updates - de ca it ja nb pt_PT tr
    
    (Old svn revision: 6493)

commit 558a80cb4f5b67a9bd207e0095ee472ea60e9ee3
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Mon Jan 12 23:30:19 2009 +0000

    thunar-svn-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cddrive-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-weather-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-volstatus-icon/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-quicklauncher-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-timer-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-clipman-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-diskperf-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-mailwatch-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    ristretto/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-sensors-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-mount-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-genmon-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    thunar-volman/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    notification-daemon-xfce/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-power-manager/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-dict/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cellmodem-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-battery-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    (Old svn revision: 6445)

commit 601e52fb61534db56ee85d46f4e2f6541389c4ba
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:20:40 2008 +0000

    Translations updates - es gl id ja uk
    
    (Old svn revision: 6367)

commit 0a9eba9cedcf63b303505366169c6f8056006e78
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 30 21:44:26 2008 +0000

    Translations updates - ca
    
    (Old svn revision: 6240)

commit cf8159a25463949e09d0b834460cea7ccb732524
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Nov 29 22:51:08 2008 +0000

    Translations updates - es fr
    
    (Old svn revision: 6226)

commit f74163c3589efb84af7cb42c09b1d45483585d7f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 16 22:45:19 2008 +0000

    Translations updates and additions - ca, nb_NO, uk, zh_CN
    
    (Old svn revision: 6128)

commit 6e806cae0246988cb1d0ed47e3bf3b262ceafc49
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 12 10:59:45 2008 +0000

    Some goodies Basque translation update
    
    
    (Old svn revision: 6068)

commit 5e9484493ff28d8c49bee993b7f682ac21373648
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:17:35 2008 +0000

    Translations updates for a lot of languages in a lot of packages
    
    (Old svn revision: 6041)

commit 67642407270d0e896c4d0d530d68548682028d06
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Nov 9 17:24:46 2008 +0000

    	* thunar-volman-settings.desktop.in.in: Remove GenericName and
    	  X-XfceSettingsName keys. $
    
    (Old svn revision: 6040)

commit 8fd1978a8a0d34f542f1d6901f6abe76bbd6c92a
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sun Nov 2 18:20:06 2008 +0000

    Czech translation updated and added (it has not been present in LINGUAS since first commit)
    
    (Old svn revision: 5921)

commit adc6863a99efea86936f7ce41ddbd4c9bbeb1444
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Tue Oct 14 13:35:30 2008 +0000

    	* da.po,LINGUAS: Danish translation added
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 5612)

commit 1344eb34b734e969ea0b7ee7bf4f757e8455e281
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Oct 5 16:01:03 2008 +0000

    Updated Indonesian translation for the xfburn and dict modules
    Updated Norwegian Bokmal translation for the mailwatch module and added one for the dict module
    Added Japanese translation for the thunar-volman module
    Updated European Portuguese translation for the smartbookmark, mpc and dict modules
    Added Spanish translation for the mailwatch module
    
    
    (Old svn revision: 5515)

commit 20306de5b015a47489d7d1d0a13570a5e1df0ff9
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Sep 13 12:41:31 2008 +0000

    Update Finnish translation
    
    
    (Old svn revision: 5398)

commit dd6021db4bd032dc3ebe3ff893a3f1c04474099a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Sep 8 21:17:00 2008 +0000

    Translations update for id and fr
    
    (Old svn revision: 5375)

commit 6bbe52e52c89eb95e29e6e2199538e8a16c481af
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Sep 7 23:40:34 2008 +0000

    Basque translation update
    
    
    (Old svn revision: 5367)

commit 57967ab23b44f518be3ac9f1cae50f84a824ec3e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Sep 4 22:57:18 2008 +0000

    	* autogen.sh: Add git svn revision versioning support.
    
    (Old svn revision: 5359)

commit 7027b7374bdd58bc4c242b7baa65a5f3760553d1
Author: SZERVÁC Attila <sas@321.hu>
Date:   Mon Sep 1 03:24:09 2008 +0000

    [intl:hu] little updates
    
    (Old svn revision: 5334)

commit 60dfac9ba4ca7bb70e3c5c15b066bd6fbe916af9
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sat Aug 30 17:23:14 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 5332)

commit c9af56c128eee1b75ac29f94fef69970b97fe858
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 30 09:28:31 2008 +0000

    2008-08-30  Brian Tarricone <bjt23@cornell.edu>
    
        * thunar-volman-settings.desktop.in.in: Add keys to allow the
        * settings dialog to show up in the new xfce settings manager.
        * po/{thunar-volman.pot,*.po}: Update potfile and po files.
    
    (Old svn revision: 5329)

commit 29a9ef890f4a9da3365abdb50864e0026a8e6bb2
Author: Stephan Arts <stephan@xfce.org>
Date:   Thu Aug 21 11:22:18 2008 +0000

    Bump version number and fix make distcheck
    
    
    
    (Old svn revision: 5282)

commit 6ae39d3017c4386919b0d6b0e259555e14b7ad0f
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Aug 12 09:02:44 2008 +0000

    and fudge changelog entry :-/
    
    (Old svn revision: 5218)

commit e8457cc1ada4875f3dd58c1d7fc53603e7c67bfb
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Aug 12 08:58:33 2008 +0000

    Meh, add missing files.  These guys are from Colin Leroy as well,
    bug #3349.
    
    (Old svn revision: 5217)

commit 99788f8d1f3dd6988cd33bd857889870485e8807
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Aug 12 08:54:28 2008 +0000

    2008-08-12  Brian Tarricone <bjt23@cornell.edu>
    
        * thunar-volman/{Makefile.am,tvm-block-device.c}: Add support
          for auto-mounting encrypted volumes.  Patch from Colin
          Leroy.  Bug #3349.
        * configure.in.in: Bump exo-hal version requirement to ensure
          we pull in an exo-mount that can handle encrypted volumes.
    
    (Old svn revision: 5216)

commit 6da5b2615ee77a3903e2b5d4ef1a7617244d1ae7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Aug 12 08:54:15 2008 +0000

    2008-08-12  Brian Tarricone <bjt23@cornell.edu>
    
        * thunar-volman/*.h: Remove semicolons after G_BEGIN_DECLS/G_END_DECLS
          macros; they'd be harmful if compiled with a C++ compiler.
          Patch from Colin Leroy.  Bug #3349.
    
    (Old svn revision: 5215)

commit be5a05d07a1c7146a4de118f7cee4b4cd1458011
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:01:19 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5118)

commit f39eb38c3a11cabb8275a7ab6bde60f1be9ceb94
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Tue Jul 15 19:15:17 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5098)

commit 33ed23072df63b8463575c20cdcd134722f3fe57
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:00:51 2008 +0000

    Translations added and updated for most goodies (gl)
    
    (Old svn revision: 4998)

commit 692fb8f483f5c404688002fe755d1c6b5e6c23ed
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Jun 24 12:49:06 2008 +0000

    Fixed a string in the Finnish translation.
    
    
    (Old svn revision: 4990)

commit 9bf5fabda75cb502730f0a0c1e7eca8faee4c877
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jun 22 10:40:21 2008 +0000

    update-po
    
    (Old svn revision: 4985)

commit 6dc575d0f0848b5c6a0aa9af4a5141ddf466fd6d
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Wed May 14 14:48:25 2008 +0000

    Updated Brazilian Portuguese translation
    
    (Old svn revision: 4799)

commit d26069a77f4ee8e6071f575b5f03aa899d08e06c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Mar 18 13:05:17 2008 +0000

    Update Portuguese translation
    
    (Old svn revision: 4067)

commit f001aa2b78f17a130f79f9656aa9c5e8692362d5
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Mar 15 09:33:34 2008 +0000

    2008-03-15	Benedikt Meurer <benny@xfce.org>
    
    	* thunar-volman/tvm-block-device.c: Apply patch from Tino Keitel
    	  and Colin Leroy to fix USB flash drives being incorrectly
    	  recognized as audio players. Bug #2856.
    
    
    
    
    (Old svn revision: 4057)

commit 8ce1c70db5279d19cf7626bbbc4277e984f68e63
Author: SZERVÁC Attila <sas@321.hu>
Date:   Mon Feb 18 21:47:24 2008 +0000

    hu: xfbib added volman updated
    
    (Old svn revision: 3972)

commit 97714c2ed2efeea75c23dae440832b1a59fef931
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Dec 15 21:58:17 2007 +0000

    New Czech translations for gsynaptics-mcs-plugin, notification-daemon-xfce, thunar-volman, xfce4-cddrive-plugin and xfce4-datetime-plugin
    
    
    (Old svn revision: 3707)

commit 7651b3f157bd1f9d2d42c04de879992900504edb
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Dec 2 15:00:42 2007 +0000

    2007-12-02	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Post-release version bump.
    
    
    
    
    (Old svn revision: 3666)

commit d3daeba33fc28fc4600d9358ff9e34e3dd2c313b
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Dec 2 14:57:50 2007 +0000

    2007-12-02	Benedikt Meurer <benny@xfce.org>
    
    	* === Released 0.2.0 ===
    	* NEWS, configure.in.in: Bump version.
    	* THANKS: Add missing translator credits.
    	* po/*.po: Update Project-Id-Version.
    
    
    
    
    (Old svn revision: 3664)

commit 8f0e3156cb83ad3fbf5c5d4681efcdc3ba593874
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Nov 19 23:06:36 2007 +0000

    Latvian translations added to most goodies.
    
    (Old svn revision: 3611)

commit faf233906673e8dbe967f8a3b3671b1945efc9a5
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:37:37 2007 +0000

    Fix changelogs for updated ur.po files, and add thunar-archive-plugin
    
    (Old svn revision: 3591)

commit 8ad4198cf23f8b326e92f01ef2a03f02b5f6f48f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:24:33 2007 +0000

    Rename pk.po to ur.po
    
    (Old svn revision: 3590)

commit 32d21e3169235f6db6838c1b6a02b84cbe5ceb11
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 28 19:05:17 2007 +0000

    Add new translation by محمد علي المكي <makki.ma@gmail.com>
    
    (Old svn revision: 3466)

commit 7d1248014eb5818d8e457db3efaf956180637008
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 24 22:36:53 2007 +0000

    remove trailing parens on AC_INIT version info to work around bug
    in intltool 0.35.x and 0.36.x
    
    
    (Old svn revision: 3434)

commit 96e087fd0d320db98a6cc0126ace7e85ca45d920
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Oct 9 19:10:19 2007 +0000

    2007-10-09	Benedikt Meurer <benny@xfce.org>
    
    	* thunar-volman/tvm-block-device.c: Properly ignore case looking
    	  for VCD, VIDEO_TS and DCIM folders. Bug #3038.
    
    
    
    
    (Old svn revision: 3318)

commit 8a33ffef6886c6779b562760d5bc9ada205e64ef
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Sep 22 22:46:13 2007 +0000

     * xfce4-sensors-plugin, xfce4-weather-plugin, xfce4-systemload-plugin,
       thunar-volman: Update European Portuguese translation.
    
    
    (Old svn revision: 3240)

commit effa968c516a5aa53d8ab5a6521c36d3baf8d2b7
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 16 09:07:39 2007 +0000

    Update Basque translations
    
    
    (Old svn revision: 3234)

commit 83b53a6f2f6346f75e0fe1425e193736487838c1
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Wed Sep 5 01:25:18 2007 +0000

    Updated LINGUAS to include pt_BR.
    
    (Old svn revision: 3144)

commit ac81fe7cfcf3d40a7e61bb128156a963fb7fa3a8
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue Sep 4 00:20:24 2007 +0000

    Added translations for Brazilian Portuguese by Fábio Nogueira.
    
    (Old svn revision: 3131)

commit 7ae4b476e14c07a631a3dfe5397a51eafff60aa1
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue Sep 4 00:06:41 2007 +0000

    Updated translations for Brazilian Portuguese by Fábio Nogueira.
    
    (Old svn revision: 3129)

commit 8a13e2a48c71f9bec1ff58f9da2303550d538ddc
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Aug 24 23:30:50 2007 +0000

    * po/pt_PT.po: Update translations.
    
    
    (Old svn revision: 3070)

commit c6d0bd5352058dbc4d3bebb0e6fc614f644a1e4c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 21:34:59 2007 +0000

    Last bunch of pt_PT and nb_NO files to be added.
    
    (Old svn revision: 2900)

commit 17cfe7b4094116de08fb69bcae4e6ce1b0bb65c7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 20:18:00 2007 +0000

    * nb_NO.po: Norwegian Bokmal translations added
    * pt_PT.po: European Portuguese translations added
    
    
    (Old svn revision: 2898)

commit c7a7f0ec01cca5c6405bd8dffa5131affe641396
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 13 22:36:38 2007 +0000

    * it.po: Updated translations for the verve, thunar-media-tags, thunar-archive, battery, clipman, netload thunar-volman, eyes, cpufrew, notification-daemon and mailwatch plugins.
    * *.po: Fixed some headers
    
    
    (Old svn revision: 2825)

commit 73103c151a9a5f28a219e8cb40f9b2046c100c3a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun May 20 14:30:06 2007 +0000

    2007-05-20	Benedikt Meurer <benny@xfce.org>
    
    	* thunar-volman/tvm-preferences.c(tvm_preferences_set_property):
    	  Properly initialize values to their defaults prior to comparing
    	  them with a (probably) new value. Bug #2885.
    
    
    
    
    (Old svn revision: 2764)

commit bc4a6ce786f00b825b470fb47e6f2a07d7901c0b
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun May 20 12:47:53 2007 +0000

    2007-05-20	Benedikt Meurer <benny@xfce.org>
    
    	* thunar-volman/tvm-block-device.c(tvm_block_device_added): Try
    	  automount only if the volume actually contains a filesystem.
    	  Patch from Brian Tarricone <bjt23@cornell.edu>. Bug #2789.
    
    
    
    
    (Old svn revision: 2762)

commit 5c554fc80dc990f8b46c1e82f712de91bd4d1eae
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun May 20 12:35:30 2007 +0000

    2007-05-20	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in, INSTALL: Update for new autoconf.
    	* configure.in.in, Makefile.am, thunar-volman-settings.desktop.in.in,
    	  thunar-volman-settings.in: Install .desktop file to launch the
    	  thunar-volman preferences dialog. Bug #3225.
    	* po/*.po: Update translations.
    
    
    
    
    (Old svn revision: 2761)

commit ee311464dbc95b5c8cb79c60b671b77e998e5de6
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 11:53:09 2007 +0000

    forgot to add in LINGUAS en_GB
    
    (Old svn revision: 2637)

commit 4fa644af222a586a1f1f7136ee596c14a3654053
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:26:37 2007 +0000

    i18n british translation
    
    (Old svn revision: 2609)

commit b76dd74cb7910e187914bb4bbe80121157802e8e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 2 17:53:48 2007 +0000

    Added the Ukrainian translation by Dmitry Nikitin for the battery plugin package. Added the French translation for the datetime plugin.
    
    (Old svn revision: 2533)

commit 1cd6a7e411901de078942dc32d5409033904589c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 2 15:48:28 2007 +0000

    Updated the Ukrainian translations for the gsynaptics, thunar-media-tags, thunar-archive, xkb, thunar-volman and notification-daemon plugin packages by Dmitry Nikitin.
    
    (Old svn revision: 2532)

commit e8842e0b58824f906a5bc6dce3be79c8094ff38f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 20 21:22:55 2007 +0000

    * fr.po: Updated some French translations.
    * ja.po: Updated and added the Japanese translations by Nobuhiro Iwamatsu in the
      xkb and the volstatus-icon plugins respectively.
    * sq.po: Updated the headers of most plugins by Besnik Bleta.
    
    (Old svn revision: 2506)

commit 711094c9ed1f1b8aecf91a19cf33dff815141a58
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 18:52:37 2007 +0000

    Added the Albanian translations by Besnik Bleta for all the goodies.
    
    (Old svn revision: 2480)

commit b814d99f62780b14ad1b42de1d6ff349807660c1
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 11:38:28 2007 +0000

    Made minor changes to some goodies french translations.
    
    (Old svn revision: 2478)

commit d905ee73a4959102d375b3ca89aed26eedb1e5e1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jan 21 22:29:42 2007 +0000

    2007-01-21  Benedikt Meurer <benny@xfce.org>
    
    	* LINGUAS, nl.po: Add dutch translations by Remco den
    	  Breeje <remco@vioco.nl>.
    
    
    
    
    (Old svn revision: 2457)

commit fc1da1a15e1b252082da2f9845a70ee60cdb5dce
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jan 20 10:57:06 2007 +0000

    2007-01-20	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Post-release version bump.
    
    
    
    
    (Old svn revision: 2442)

commit df980acccb3057829a569f4b84ef31cc1c40fd7b
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jan 20 10:55:58 2007 +0000

    2007-01-20	Benedikt Meurer <benny@xfce.org>
    
    	* === Released 0.1.2 ===
    	* NEWS, configure.in.in: Bump version.
    	* THANKS: Add missing translator credits.
    	* po/*.po: Update Project-Id-Version.
    
    
    
    
    (Old svn revision: 2440)

commit e9c36638c4f56cb6dcad4a109e44534c91bdbb2a
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Thu Jan 18 22:35:53 2007 +0000

    New Finnish translation for volman, weather plugin translation updated.
    
    
    (Old svn revision: 2429)

commit e8dda3779a8c407ee58a7a43107e0c5c07e347bd
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jan 18 15:55:07 2007 +0000

    Updated the French, German and Polish translations. Added the Polish translation to the thunar-volman package.
    
    (Old svn revision: 2425)

commit 791c2aa35f9956c250534b02f1834568f6fa4417
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Jan 16 19:10:59 2007 +0000

    2007-01-16	Benedikt Meurer <benny@xfce.org>
    
    	* po/LINGUAS, po/zh_TW.po: Add chinese translations, thanks to
    	  Cheng-Wei Chien <e.cwchien@gmail.com>.
    	* THANKS: Add credits for Cheng-Wei Chien <e.cwchien@gmail.com>.
    
    
    
    
    (Old svn revision: 2384)

commit 54c534ea22598e6e8e0069c80b5ce6f771816a00
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Jan 16 14:31:46 2007 +0000

    2007-01-16	Benedikt Meurer <benny@xfce.org>
    
    	* icons/48x48/tvm-dev-pocketpc.png: Use Pocket PC icon contributed
    	  by Eugenia Loli-Queru <eugenia@osnews.com>.
    
    
    
    
    (Old svn revision: 2378)

commit d54b4c62b9780ac9a462bf72127adf8710b0e249
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jan 15 21:07:37 2007 +0000

    2007-01-15	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Post-release version bump.
    
    
    
    
    (Old svn revision: 2370)

commit 295c43049dc2eaf89da445a218e4d0ee4089ee6e
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jan 15 21:05:27 2007 +0000

    2007-01-15	Benedikt Meurer <benny@xfce.org>
    
    	* === Released 0.1.0 ===
    	* README: Update website URL and dependencies.
    	* NEWS, configure.in.in: Bump version.
    	* THANKS: Add translator credits.
    	* po/*.po: Update project version.
    
    
    
    
    (Old svn revision: 2368)

commit 0e2257b30139626550cddef82390d675c23b36cc
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jan 15 20:14:29 2007 +0000

    2007-01-15	Benedikt Meurer <benny@xfce.org>
    
    	* thunar-volman/tvm-preferences-dialog.c: Connect the "Help" button
    	  and open the removable media section of the Thunar user manual.
    	* po/thunar-volman.pot, po/*.po: Merge new strings.
    	* po/de.po: Update german translations.
    
    
    
    
    (Old svn revision: 2367)

commit 433fca05a8a7bee0432eca879a9b88f954749ead
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jan 15 17:57:27 2007 +0000

    2007-01-15	Benedikt Meurer <benny@xfce.org>
    
    	* thunar-volman/: Add support for printers.
    	* po/POTFILES.in: Add new files here.
    	* po/thunar-volman.pot, po/*.po: Merge new strings.
    	* po/de.po: Update german translations.
    
    
    
    
    (Old svn revision: 2364)

commit 3112b17554fabc808676f4a2ba090961abaf207c
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jan 15 17:21:08 2007 +0000

    2007-01-15	Benedikt Meurer <benny@xfce.org>
    
    	* icons/48x48/, thunar-volman/: Add support for PDAs (currently
    	  Palm Pilots and Pocket PCs).
    
    
    
    
    (Old svn revision: 2363)

commit ad674fc156dd47bdf573c0fd4edc64f64fcea1a2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Jan 12 16:23:47 2007 +0000

    Added the French translation of the thunar-volman package
    
    (Old svn revision: 2345)

commit ce71615ed03b4b5819a8d502aab784397deb1dbf
Author: SZERVÁC Attila <sas@321.hu>
Date:   Fri Jan 12 11:10:30 2007 +0000

    hu trunk: initial volman hu.po
    
    (Old svn revision: 2343)

commit 5b18dcbdb0c14dd88cd1b5acaceaf4982fb2b2f6
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Jan 12 09:40:01 2007 +0000

    2007-01-12	Benedikt Meurer <benny@xfce.org>
    
    	* icons/48x48/tvm-dev-tablet.png: Use tangoified tablet icon.
    
    
    
    
    (Old svn revision: 2342)

commit 78a62c7ccd2b66f2d618b61fddf33e8f36681fe1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Jan 12 00:40:26 2007 +0000

    2007-01-12	Benedikt Meurer <benny@xfce.org>
    
    	* thunar-volman/tvm-block-device.c: Support autorun.exe if wine is
    	  installed on the system.
    	* thunar-volman/tvm-preferences.c(tvm_preferences_class_init): Enable
    	  autorun and autoopen by default, which is safe, since we prompt
    	  for confirmation every time, as required by the specification.
    
    
    
    
    (Old svn revision: 2341)

commit 5e6ee92f0391e4c6f2d233e8d3fac7a6db006558
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Jan 11 23:11:32 2007 +0000

    2007-01-12	Benedikt Meurer <benny@xfce.org>
    
    	* Initial import.
    
    
    
    
    (Old svn revision: 2340)

commit d4a31f6120b658b6c0d3707bb992d6adc4e8c1d6
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Jan 11 22:58:46 2007 +0000

    Repository layout for the thunar-volman.
    
    
    
    (Old svn revision: 2339)
